body
{
  scrollbar-face-color: #212121;
  scrollbar-highlight-color: #404040;
  scrollbar-shadow-color: #000000;
  scrollbar-3dlight-color: #616161;
  scrollbar-arrow-color:  #A1A1A1;
  scrollbar-track-color: #000000;
  scrollbar-darkshadow-color: #000000;
          
  font-family: Comic Sans MS, Verdana, arial, helvetica, geneva, sans-serif;
  font-size: 11px;
  color:#eeeeee;
}

td
{
  font-family: Comic Sans MS, Verdana, arial, helvetica, geneva, sans-serif;
  font-size: 11pt;
  color:#aaaaaa;
}
        
th
{
  font-family: Comic Sans MS, Verdana, arial, helvetica, geneva, sans-serif;
  font-size: 11px;
  color:#eeeeee;
}
        
a:link { color:#eeeeee; text-decoration:none; text-weight:900;}
a:visited {color:#eeeeee; text-decoration:none; text-weight:900;}
a:hover {color:#ffffff; text-decoration:none; text-weight:900;}
        
a.content:link { color:#ffffff; text-decoration:none; text-weight:900;}
a.content:visited {color:#ffffff; text-decoration:none; text-weight:900;}
a.content:hover {color:#ffffff; text-decoration:none; text-weight:900;}
        

form{display:inline;}
        
.songtext
{
  font-family: Comic Sans MS, Verdana, Arial, Helvetica, Geneva, Sans-serif;
  text-align:left;
  font-size: 14px;
  margin-left:0.6cm;
}

.tab
{
  margin-top:0.0cm;
  margin-bottom:0.0cm;
  margin-left:0.6cm;
}

button {background:transparent;}

input
{
  font-family: verdana, arial, helvetica, geneva, sans-serif;
  font-size: 12px;
}

a.menu:link {color:#eeeeee; text-decoration:none; font-size:13px; font-weight:100; font-family: Comic Sans MS, verdana, arial, helvetica, geneva, sans-serif;}
a.menu:visited {color:#eeeeee; text-decoration:none; font-size:13px; font-weight:100; font-family: Comic Sans MS, verdana, arial, helvetica, geneva, sans-serif;}
a.menu:hover {color:#ffffff; text-decoration:none; font-size:13px; font-weight:100; font-family: Comic Sans MS, verdana, arial, helvetica, geneva, sans-serif;}